        <script src="/assets/scripts/vendors/jquery/jquery-3.7.1.min.js"></script>
        <script src="/assets/scripts/vendors/bootstrap/bootstrap-5.3.2.bundle.min.js"></script>
        <script src="/assets/scripts/newsletter_subscribe.js"></script>
    </body>
</html>
